<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['message' => $emptyMessage]));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['message' => $emptyMessage]), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars); ?>

<div class="empty-message">
    <div class="empty-message-icon">
        <img src="<?php echo e(asset('assets/images/no-data.gif')); ?>" alt="">
    </div>
    <p class="empty-message-text">
        <?php echo e(__($message)); ?>

    </p>
</div>
<?php /**PATH C:\laragon\www\projects\custom_viserdesk\Files\core\resources\views/components/empty-message.blade.php ENDPATH**/ ?>